Bug 64514 - DVD/CD/CDR/CDRW players/burning-utils/tools group
DVD/CD/CDR/CDRW players/burning-utils/tools group
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 19:10 EDT by Joshua Jensen
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 19:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2002-05-06 19:10:42 EDT
Description of Problem:

cdrdao, cdrecord, xcdroast, etc, etc, etc

Suggestion for the next version of RHL:  add to the comps file a "DVD/CD{,R,RW}
players and recording tools " group.  With the inclusion of DVD packages now, it
is very hard for me to be sure that I have everything I need for making ISOs,
playing DVDs, burning CDRWs, etc.  I feel that a package group is called for.
Comment 1 Tim Powers 2002-07-15 12:23:37 EDT
In the Limbo beta we have a new "Sound and Video Applications" that these belong
to. Adding more specialized (than what we have done) components isn't going to
make the installation easier, but I hope that this will suffice.

Tim
Comment 2 Joshua Jensen 2002-07-15 12:26:26 EDT
Verify nice.... just what I was looking for.

Note You need to log in before you can comment on or make changes to this bug.